.title {
	margin: auto;
}
.header-wrapper {
	display: flex;
	justify-content: space-between;
    background: aliceblue;
}
.search {
	border: 1px solid grey;
    width: 240px;
    height: 25px;
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 10px;
    border-radius: 5px;
    padding: 5px;
}
